CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, © The Chromium Authors, 2014 . Все права защищены.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Данные из вашего списка контактов будут отображаться в подсказках, и вы сможете быстрее заполнять формы в Chromium.";
NSHumanReadableCopyright = "© The Chromium Authors, 2014 . Все права защищены.";
